body {
  overflow: hidden;
}
  .back {
      position: absolute;
      margin: 95vh auto auto 3vh;
      text-decoration: none;
      color: black;
      font-weight: 600;
      font-size: 20px;
      letter-spacing: 0.155em;
  }

  .videolink {
      position: absolute;
      margin: 95vh auto auto 90%;
      text-decoration: none;
      color: black;
      font-weight: 600;
      font-size: 20px;
      letter-spacing: 0.155em;
  }



  h3 {
    font-size: 4.6vh;
    font-weight: 600;
    margin-block-end: 1.6em;
  }

  h6{
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.155em;
    margin-block-start: 0em;
    margin-block-end: 0.8em;
  }
    .videosite{
      position: absolute;
      width: 65%;
      height: auto;
      margin: 13vh auto auto 20vh;
    }


    .textarea1 {
      float: left;
      width: 42vh;
      padding-right: 50px;
    }

    textarea {
      resize: none;
      width: 42vh;
      height: 50vh;
      border-color: #CACACA;
      padding: 10px;
      opacity: 0.6;
    }

.image img{
  position: absolute;
  width: 600px;
  height: auto;
  margin: 45vh auto auto 125vh;
}

@media screen and (max-width: 1370px) {
  textarea {
    width: 30vh;
  }
  .textarea1 {
    padding-right: 0;
    width: 35vh;
  }
 }

 @media screen and (max-width: 1024px) {
   .image img {
     display: none;
   }
   .videosite {
     width: 90%;
     margin-left: 5%;
     margin-top: 15vh;;
   }
   .videosite h3 {
     font-size: 30px;
   }
  }
